.tx-mit-jobsearch {
    position:relative;
}
/* SEARCHFORM */

#searchform {
    width: 100%;
}

    #searchform fieldset {
        position: relative;
        height: 38px;
    }

        #searchform fieldset input,
        #searchform fieldset select,
        #searchform fieldset div {
            position: absolute;
            border-color: #666;
        }

        #searchform div#searchstring-holder {
            top: 4px;
            left: 4px;
            right: 333px;
        }
        #searchform div#searchstring-holder.large-textbox {
            right: 185px;
        }

            #searchform fieldset div#searchstring-holder input#searchstring {
                position: relative;
                width: 100%;
                float: left;
            }

        #searchform fieldset input#city-zip{
            top: 4px;
            right: 132px;
            width: 154px;
        }

        #searchform fieldset select {
            top: 4px;
            right: 47px;
            width: 82px;
        }

        #searchform fieldset #radiusreplace {
            top: 4px;
            right: 47px;

            background: #fff url(../images/bg_search_select.gif) top right no-repeat;
            /* width: 78px; */
            width: 60px;
            display: block;
            cursor: pointer;
            border: 1px solid #666;
            padding: 8px 10px;
            color: #666;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;
        }

            #searchform fieldset #radiusreplace ul {
                list-style-type: none;
                position: absolute;
                top: 33px;
                left: -1px;
                 /*width: 98px; */
                width: 80px;

                background: #fff;
                border: 1px solid #666;
                border-top: 1px solid #e2e2e2;

                -webkit-border-bottom-right-radius: 5px;
                -webkit-border-bottom-left-radius: 5px;
                -moz-border-radius-bottomright: 5px;
                -moz-border-radius-bottomleft: 5px;
                border-bottom-right-radius: 5px;
                border-bottom-left-radius: 5px;
            }

                #searchform fieldset #radiusreplace ul li {
                    padding: 3px 10px;
                    background: #fff;

                    -webkit-border-radius: 0;
                    -moz-border-radius: 0;
                    border-radius: 0;
                }

                #searchform fieldset #radiusreplace ul li.selected { background: #666; color: #fff; }

                #searchform fieldset #radiusreplace ul li:hover { background: #e3e3e3; color: #666; }

        #searchform fieldset input#searchsubmit {
            top: 4px;
            right: 4px;

            width: 40px;
            height: 38px;
            margin: 0;
            background-image: url(../images/bg_search_submit.gif);
            background-position: center center;
            background-repeat: no-repeat;
        }

/* FACETS */
#facets {
    position: relative;
}

    #facets h2 {
        margin: 23px 0 0 0;
    }

    #facets h3 {
        margin: 18px 0 0 0;
    }
    #facets h3 a {
        word-wrap: break-word;
    }

    #facets input.btn {
        width: 100%;
        margin: 8px 0 20px 0;
    }

    #facets span {
        font-size: 16px;
        display: inline-block;
        font-family: Novecentowide-Light, Arial, Verdana, sans-serif;
    }

        #facets span span { color: #000; }

    #facets-used {
        margin: 10px 0 0 0;
    }

        #facets-used li {
            float: left;
            padding: 0;
            margin: 0 8px 12px 0;
            background: none;
        }

            #facets-used li a {
                font-size: 11px;
                color: #454545;
                font-style: italic;
                background: #fff url(../images/search/icon_removefacet.gif) top right no-repeat;
                border: 2px solid #e3e3e3;
                padding: 3px 24px 3px 5px;
                -webkit-border-radius: 5px;
                -moz-border-radius: 5px;
                border-radius: 5px;
                -webkit-box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.30);
                -moz-box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.30);
                box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.30);
            }

                #facets-used li a:hover {
                    text-decoration: none;
                    color: #000;
                }

    ul.facets-avaiable {
        margin: 10px 0;
    }

        ul.facets-avaiable li {
            background: none;
            border-bottom: 1px solid #c6c6c6;
            -webkit-border-radius: 0
            -moz-border-radius: 0;
            border-radius: 0;
            padding: 0;
            clear: both;
        }

            ul.facets-avaiable li input {
                float: left;
                margin: 0;
                padding: 0;
                height: 28px;
                border: 0;
            }

            ul.facets-avaiable li a {
                display: block;
                padding: 2px 10px 2px 0;
                margin-left: 26px;
                color: #666;
                /*background: url(../images/search/icon_facetdefault.gif) 8px 8px no-repeat;*/
                transition: background .3s;
                -moz-transition: background .3s;
                -webkit-transition: background .3s;
                -o-transition: background .3s;
                line-height: 24px;
                word-wrap: break-word;
            }

            ul.facets-avaiable li.allselected a,
            ul.facets-avaiable li.selected a {
                color: #b40000;
            }

            /*
            ul.facets-avaiable li.allselected a {
                background: url(../images/search/icon_facetallselected.gif) 8px 8px no-repeat;
            }

            ul.facets-avaiable li.selected a {
                background: url(../images/search/icon_facetselected.gif) 8px 8px no-repeat;
            }
            */

            ul.facets-avaiable li a:hover {
                background-color: #e3e3e3;
                text-decoration: underline;
            }

            ul.facets-avaiable li:hover {
                background-color: #e3e3e3;
            }

            ul.facets-avaiable li ul {
                border-top: 1px solid #c6c6c6;
                margin: 0 0 6px 0;
                padding: 6px 0 0 0;
            }

                ul.facets-avaiable li ul li {
                     border-bottom: none;
                }

                    ul.facets-avaiable li ul li a {
                        font-size: 11px;
                        padding-left: 40px;
                    }

                    ul.facets-avaiable li ul li.allselected a {
                        background: url(../images/search/icon_facetallselected.gif) 26px 10px no-repeat;
                    }

                    ul.facets-avaiable li ul li.selected a {
                        background: url(../images/search/icon_facetselected.gif) 26px 10px no-repeat;
                    }

                    ul.facets-avaiable li ul li a:hover {
                        background-color: #e3e3e3;
                    }

/* PAGINATION */
.pagination {
    position: relative;
    padding: 16px 16px 0 16px;
    z-index: 2;
    height: 40px;
}

    .pagination ul.pages {
        float: left;
        margin: 0;
        display: inline;
    }

        .pagination ul.pages li {
            float: left;
            margin: 0 8px 0 0;
            padding: 0;
            background: none;
        }

            .pagination ul.pages li a {
                color: #000;
                width: 28px;
                height: 28px;
                line-height: 28px;
                text-align: center;
                display: block;
                border: 1px solid #c2c2c2;
                -webkit-box-shadow: 1px 1px 0 0 #fff;
                -moz-box-shadow: 1px 1px 0 0 #fff;
                box-shadow: 1px 1px 0 0 #fff;
                -webkit-border-radius: 5px;
                -moz-border-radius: 5px;
                border-radius: 5px;
            }

                .pagination ul.pages li.selected a,
                .pagination ul.pages li a:hover {
                    background: #666;
                    color: #fff;
                    text-decoration: none;
                }

            .pagination ul.pages li span {
                display: block;
                width: 24px;
                height: 28px;
                line-height: 30px;
                text-align: center;
                color: #000;
            }

    .pagination span.sorttext {
        float: left;
        padding: 0 6px 0 16px;
        line-height: 30px;
        font-style: italic;
    }

    .pagination div.selection {
        position: relative;
        float: left;
        padding: 0 10px;
        width: 100px;
        height: 28px;
        line-height: 28px;
        color: #000;
        border: 1px solid #c2c2c2;
        -webkit-box-shadow: 1px 1px 0 0 #fff;
        -moz-box-shadow: 1px 1px 0 0 #fff;
        box-shadow: 1px 1px 0 0 #fff;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        background: url(../images/search/arrow_grey.gif) center right no-repeat;
        cursor: pointer;
    }

        .pagination div.selection ul {
            display: none;
            z-index: 3;
        }

        .pagination div.selection:hover ul {
            display: block;
            position: absolute;
            top: 26px;
            left: -1px;
            width: 120px;
            background: #fff;
            border: 1px solid #bebebe;
            border-top: 1px solid #e2e2e2;

            -webkit-border-bottom-right-radius: 5px;
            -webkit-border-bottom-left-radius: 5px;
            -moz-border-radius-bottomright: 5px;
            -moz-border-radius-bottomleft: 5px;
            border-bottom-right-radius: 5px;
            border-bottom-left-radius: 5px;
        }

            .pagination div.selection ul li {
                float: none;
                background: none;
                padding: 0;
            }

                .pagination div.selection ul li a {
                    padding: 3px 8px;
                    display: block;
                    color: #666;
                }

                .pagination div.selection ul li.selected a {
                    background: #666;
                    color: #fff;
                }

                .pagination  div.selection ul li a:hover {
                    text-decoration: none;
                    background: #e3e3e3;
                    color: #666;
                }

/* SEARCHRESULTS LIST */
#searchresults {
    position: relative;
    background: #fff;
    z-index: 1;
}

    #searchresults ul {
        margin: 0;
    }

        #searchresults ul li {
            position: relative;
            background: none;
            border-top: 1px solid #d6d6d6;
            margin: 0;
            padding: 18px 24px 20px 24px;
            min-height: 100px;
            -webkit-border-radius: 0;
            -moz-border-radius: 0;
            border-radius: 0;
        }

        #searchresults ul li.topjob {
            background: #ffffe2;
        }

            #searchresults ul li div.jobactions {
                padding: 0;
                position: absolute;
                top: 48px;
                left: -29px;
                width: 28px;
                height: 70px;
            }

            #searchresults ul li.topjob div.jobactions {
                height: 104px;
                top: 12px;
            }

                #searchresults ul li div.jobactions span,
                #searchresults ul li div.jobactions a {
                    display: block;
                    height: 32px;
                    width: 100%;
                    border: 1px solid #c2c2c2;
                    border-right: none;
                    overflow: hidden;
                    text-indent: -1000px;
                }

                #searchresults ul li div.jobactions span { display: none; }

                #searchresults ul li.topjob div.jobactions span {
                    display: block;
                    margin: 0;
                    height: 30px;
                    background: #b40000 url(../images/search/icon_topjob.png) top left no-repeat;
                    -webkit-border-top-left-radius: 5px;
                    -webkit-border-bottom-left-radius: 5px;
                    -moz-border-radius-topleft: 5px;
                    -moz-border-radius-bottomleft: 5px;
                    border-top-left-radius: 5px;
                    border-bottom-left-radius: 5px;
                }

                #searchresults ul li div.jobactions a.watchlist {
                    background: #e3e3e3 url(../images/search/icon_watchlist.gif) top left no-repeat;
                    -webkit-border-top-left-radius: 5px;
                    -moz-border-radius-topleft: 5px;
                    border-top-left-radius: 5px;
                }

                #searchresults ul li div.jobactions a.apply {
                    background: #e3e3e3 url(../images/search/icon_apply.gif) top left no-repeat;
                    border-top: 1px solid #fff;
                    -webkit-border-bottom-left-radius: 5px;
                    -moz-border-radius-bottomleft: 5px;
                    border-bottom-left-radius: 5px;
                }

                #searchresults ul li div.jobactions a.watchlist:hover,
                #searchresults ul li div.jobactions a.apply:hover { background-position: bottom left; }

            #searchresults ul li h2 {
                font-family: Arial, Verdana, sans-serif;
                font-size: 14px;
                margin: 0 0 10px 0;
            }

                #searchresults ul li h2 a {
                    color: #b40000;
                    font-weight: bold;
                    font-style: normal;
                }

            #searchresults ul li div.image,
            #searchresults ul li div.noimage {
                padding: 0 128px 0 118px;
                position: relative;
            }

            #searchresults ul li div.noimage { /* padding-left: 0; */ }

            #searchresults ul.small li div.image,
            #searchresults ul.small li div.noimage { padding-right: 0; }

                #searchresults ul li div.imageborder {
                    position: absolute;
                    top: 0;
                    left: 0;
                    width: 100px;
                    height: 66px;
                }

                    #searchresults ul li div.imageborder img {
                        max-width: 100px;
                        max-height: 66px;
                    }
                #searchresults ul li div.image div.dummyimage {
                    position:absolute;
                    top: 0;
                    left: 0;
                    width: 100px;
                    height: 66px;
                }
                #searchresults ul li div p {
                    color: #000;
                    margin: 0 0 5px 0;
                    padding: 2px 0 0 0;
                }

                #searchresults ul li div span.info {
                    display: block;
                }

                #searchresults ul li div div.adress-map {
                    position: absolute;
                    top: 2px;
                    right: 0;
                    width: 118px;
                    padding: 0;
                }

                    #searchresults ul li div div.adress-map span.city-entry {
                        white-space: nowrap;
                    }

/* ALLGEMEIN */
.tx-mit-jobsearch h3 {
    font-family: Arial, Verdana, sans-serif;
    font-weight: bold;
}
.tx-mit-jobsearch .error {
    padding: 30px 10px 50px 70px;
    font-weight: bold;
    font-size: 15px;
    color: #000;
    background: transparent url(../images/icons/Exclamation-2.png) no-repeat 10px 20px;
    border: 1px solid red;
}
/* TOPJOBS */
#tx-mit-jobsearch-topjobs ul.topjobs li {
    min-height: 50px;
}
#tx-mit-jobsearch-topjobs ul.topjobs li {
    position: relative;
}
#tx-mit-jobsearch-topjobs ul.topjobs li div.margin-left {
    margin-left: 86px;
}
#tx-mit-jobsearch-topjobs ul.topjobs li div.imageborder {
    position:absolute;
    top: 8px;
    left: 8px;
}
#tx-mit-jobsearch-topjobs ul.topjobs li div.dummyimage {
    position:absolute;
}

.tx-mit-jobsearch-results {
    z-index:5;
}

span.noWrap {
    white-space: nowrap;
}


.tx-mit-jobsearch .box { margin: 10px; }
.tx-mit-jobsearch .box-inner { margin: 20px; }
.tx-mit-jobsearch .box-inner ul { list-style-type: square; }
.tx-mit-jobsearch .box-inner a { color: black; font-weight: bold; }


/*AUTOCOMPLETION*/
div.autocomplete {
    left: auto !important;
    top: 41px !important;
    right: 47px !important;
    min-width: 260px;
    width: 260px !important;
    border:1px solid #666;
    border-radius: 5px;
    margin:0;
    padding:0;
    z-index: 1000;
    background: #fff;
    border: 1px solid #bebebe;
    border-top: 1px solid #e2e2e2;

    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}
div.autocomplete ul {
    list-style-type:none;
    margin:0;
    padding:0;
    float: none;
    background: none;
}
div.autocomplete ul li.selected {
    background: #666;
    color: #fff;
}
div.autocomplete ul li {
    list-style-type:none;
    display:block;
    margin:0;
    padding:2px;
    line-height: 22px;
    cursor:pointer;
    color: #666;
    background: #fff;
    border-bottom: 1px solid #666;
    border-radius: 0;
}

/*  Unternehmenssuche Formular */
 .company-search-form ul.horizontal-nav {
     margin: 0;
 }
    .company-search-form ul.horizontal-nav li {
        padding: 3px;
    }
        .company-search-form ul.horizontal-nav li a:hover {
            color: #b40000;
        }
        .company-search-form ul.horizontal-nav li a.selected {
            color: #b40000;
        }
.company-search-form #searchform div#searchstring-holder {
    right: 70px;
}

/*Unternehmenssuche Übersicht */
#companyOverview div#companySet {
    padding: 0 0 4% 4%;
}
#companyOverview div.imageborder {
    float: left;
    width: 20%;
    height: 100px;
    margin: 4% 4% 0 0;
    padding: 0;
}
#companyOverview div.imageborder a {
    display: block;
    height: 100%;
    width: 100%;
}
#companyOverview div.imageborder img {
    max-width: 130px;
    max-height: 100px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 0;
    left: 0;
}
#companyOverview #companyBackButton {
    text-align: right;
    /*font-size: 18px; */
}
/* Unternehmenssuche Liste */
.company-search-list .tx-mit-jobsearch-results #search {
    margin-left: 30px;
}
.company-search-list .tx-mit-jobsearch-results #search div.image a:hover {
    text-decoration: none;
}
.company-search-list .tx-mit-jobsearch-results #search div.adress-map {
    width: 125px;
}


/* Unternehmensdetailseite */
 .company-detail-header div h1 { margin-top: 0 !important; }
 .company-detail-header div img { max-width: 100%; max-height: 150px; }
 .company-detail-header address {
     font-style: normal;
     line-height: 17px;
 }
     .company-detail-header address a {
         white-space: nowrap;
     }
      .company-detail-header address strong {
          display:block;
          margin-bottom: 5px;
      }
 .company-detail-header .sm-links {
     color: #000;
 }
 .company-detail-header .sm-links:hover {
     color: #b40000;
 }